Subject: Re: Coal Source

From: [email-masked]
Date: Sat, 4 May 1996 19:57:00 -0400

Rustly writes:

>The above mentioned coal (Cumberland Elkhorn Coal & Coke in Louisville,
>Kentucky  ) is excellent!  I have run my forge for 12 to 14
>hours  a day without cleaning it at the Pacific National Rendezvous, and
>often had less that a tablespoon of slag at the end of the day.  I do find
>that there is some variation from bag to bag in the slag production.  The
>coal starts easily, and packs to good coke beds.  Often it cokes without
>water, and the only reason I use water is to control the size of the fire.
>
>
I will echo all the good things folks have been saying about this coal (it's
the only coal I've ever used, so I dont have a lot to compare it to).   I
have just recently noticed some variation in clinker formation, though.  I
have rarely had to clean out my fire very much before,  but last week, I
opened a new bag and worked 11 hrs straight; at the end of the day, there was
a clinker in there the size of a BigMac! (No wonder those last heats were
takin' so damn long!)

Lee